
## 新手引导
背单词最重要的是**坚持**，下面以考研核心词汇词库为例：

1. 选择**2021考研核心词汇**，进入**学习计划表设置**页面，滚动顶部的数字轮，调整**List总数** ，把单词词库进行平分，得到平均词汇量和总天数，选择**乱序版本**，由此得到一份学习计划表，点击“开启新的记忆单词之旅”按钮，开始背单词。
![](resource:Markdown/beginner0.png)

2. 主页面，进行到Day2，中间区域是当前List的所有单词列表，其他区域如下图所示。
![](resource:Markdown/beginner1.png)

3. 对于乱序版本而言，每个List默认是**初始的排列**（保持一个初始的打乱排列），另外还有**按字母升序排列**、**随机打乱**和**不会的词排在前面**排列方式。这里，**不会的词**意思是用户在学习过程中，每点击某个单词一次，则单词的**不会程度**加一，单词左侧的蓝色标记颜色加深。如果点击单词行时只想听发音，不想要增加蓝色标记，可以到**Settings-单词行点击**，进行调整。
![](resource:Markdown/beginner2.png)

**小技巧**：单击进行发音，长按单词行，进行词典查询
![](resource:Markdown/beginner3.png)

**小技巧**：向右滑动某个单词，每点击向下箭头️按钮，则单词的**不会程度**减一，单词左侧的蓝色标记颜色变浅
![](resource:Markdown/beginner4.png)

**小技巧**：点击星星按钮，收藏单词到生词本；铅笔按钮，表示已收藏到生词本，点击此按钮，可以编辑中文释义
![](resource:Markdown/beginner5.png)

4. 进行到Day5，需要学习记忆 list5 和复习 list1 / list3 / list4，每完成一个list的学习，用户可以点击底部提示，示意图中为“完成 list1 的复习，请点击此处”，完成**打卡**记录。
**小技巧**：点击底部栏的当前 list，单词列表会快速滚动到顶部
![](resource:Markdown/beginner6.png)

5. 学习计划表，每个Day的单词学习由**记忆**和**复习**两部分组成，当前Day的记忆和复习都完成，才能进入到下一个Day，**打勾**表示已完成记忆/复习，Day5已完成了 list5 的记忆和 list1 的复习，还要复习 list3 和 list4 后，才能进入到Day6的学习。
![](resource:Markdown/beginner7.png)
**小技巧**：点击左侧**蓝色Day**标签(即已完成学习或进行中的Day)，直接跳转到相应Day的页面

6. 主页面，点击顶部Day处，可以快速进行双语/单语模式切换，进入听写模式。
![](resource:Markdown/beginner8.png)

7. 单语模式，有两种样式**侧滑**和**隐藏**， 可以到Settings-单语模式进行设置。
**侧滑样式**，比如只显示中文时，通过向左滑动单词行，可以显示出英文。
![](resource:Markdown/beginner9.png)
**隐藏样式**，比如只显示英文时，点击单词行的隐藏区域，显示出中文释义，点击单词行的非隐藏区域，会有发音。
![](resource:Markdown/beginner10.png)
