
## 使用原理
背单词，是英语学习之路上必要的过程，词汇量不够，直接影响到英语的使用，单词记不住，是必须打败的拦路虎。人的遗忘速度随时间的流逝而先快后慢，在记忆的最初阶段遗忘的速度很快，后来就逐渐减慢了，到了相当长的时候后，几乎就不再遗忘，因此及时复习对于记忆单词是非常重要的，这就是 __[艾宾浩斯记忆法](https://baike.baidu.com/item/艾宾浩斯记忆法)__ 的原理。
## 学习计划表
**List背单词**，根据艾宾浩斯的记忆规律来使用，第一个Day记忆单词，后续的复习间隔周期为：**1**个Day，**2**个Days，**4**个Days，**7**个Days和**15**个Days，假设把单词词库平均分为**15**个list，在**30**个Days的时间里持续记忆和不断复习，由此制作了一份学习计划表。
如下图所示：**List1**首次记忆后，会有5次复习，所以每个List 都有**6次学习**(1次记忆 + 5次复习)。
![](resource:Markdown/theory0.png)
## 词库
**注意**，同级别的词库，词汇量多的，包含词汇量少的，比如考研词库，**考研核心词汇**是包含**考研高频词汇**的所有词汇。

| 词库 | 词汇量 |
|------|-----------|
| 小学全部词汇 | 439 |
| 中考高频词汇  | 515 |
| 中考核心词汇  | 1653 |
| 中考全部词汇  | 2047 |
| 高考高频词汇  | 474 |
| 高考核心词汇  | 1880 |
| 高考全部词汇  | 3656 |
| 四级高频词汇  | 697 |
| 四级核心词汇  | 2595 |
| 四级全部词汇  | 4838 |
| 六级高频词汇  | 600 | 
| 六级核心词汇  | 2516 |
| 六级全部词汇  | 5492 |
| 考研高频词汇  | 1850 |
| 考研核心词汇  | 4170 |
| 考研全部词汇  | 5667 |
| 考博全部词汇 | 7359 |
| 专四高频词汇  | 2325 |
| 专四核心词汇  | 5574 |
| 专四全部词汇  | 8127 |
| 专八高频词汇  | 4120 |
| 专八核心词汇  | 8636 |
| 专八全部词汇  | 12771 |
| 托福高频词汇  | 2672 |
| 托福核心词汇  | 4991 |
| 雅思高频词汇  | 3728 |
| 雅思核心词汇  | 5369 |
| GRE高频词汇  | 2417 |
| GRE核心词汇  | 6630 |
| SAT核心词汇  | 3354 |
| GMAT高频词汇  | 2241 |
| 专升本全部词汇  | 3562 |
| BEC核心词汇 | 2861 |
| MBA核心词汇 | 5646 |
| 托业核心词汇 | 2489 |
| Coca高频词汇 | 4371 |
| 全国英语等级考试一级词汇 | 921 |
| 全国英语等级考试二级词汇 | 2029 |
| 全国英语等级考试三级词汇 | 4180 |
| 全国英语等级考试四级词汇 | 5624 |
| 全国英语等级考试五级词汇 | 7721 |
