
## 第一步，准备CSV文件
如果是xls或xlsx文件，请用Excel等工具打开，选择**导出**，文件格式选择**CSV UTF-8(逗号分隔)(.csv)**，存储得到一个**UTF-8**的CSV文件。
文件内容要求：**第一列**是英文词汇，**第二列**是中文释义，比如：

| abandon  | v. 遗弃；离开；放弃；终止；陷入 n. 放任，狂热 |
|------|-----------|
| academy  | n. 学院；研究院；学会；专科院校 |

## 第二步，传输CSV文件
将需要导入的CSV文件发送到手机上

## 第三步，导入CSV文件
在手机上选择该文件，选择用"其他应用打开"，在弹出的菜单里选择**List背单词**，完成导入

## 注意事项
1. 只支持英语
2. 注意第一步里，文件格式要选带**UTF-8**的CSV
3. CSV文件里，英文词汇或中文释义不能为空
4. CSV文件里，词汇量最少要**15**个英文词汇
5. **自定义词汇**的词库只有一个，每次导入都会完全替换旧的
6. 如果当前**自定义词汇**的词库正在学习，重新导入会造成原来的学习记录被清空，从头开始学习，请谨慎操作
7. 保存为**UTF-8**的CSV的方法：
    **Mac**电脑上，用Excel另存为**CSV UTF-8(逗号分隔)(.csv)**，如下图
    ![](resource:Markdown/question0.JPG)
    **Windows**电脑上，用Excel另存为**CSV UTF-8(逗号分隔)**，如下图
    ![](resource:Markdown/question01.JPG)
    如果没找到**CSV UTF-8(逗号分隔)**，则按以下两个步骤操作：
     第一步，用Excel另存为.csv 格式；
    ![](resource:Markdown/question1.png)
    第二步，用记事本打开 CSV 文件，然后另存为，编码方式选**UTF-8**，保存类型选**所有文件(*.*)**。
    ![](resource:Markdown/question2.png)


