## 常见问题
如果以下回答不能解决问题，请发送邮件到shawn736_anzhuo@163.com，我们会及时处理的。

1. 点击单词行时只想听发音，不想要增加蓝色标记，怎么办？
答：点击左上角，进入到“Settings-单词行点击”，进行调整。

2. 如何进入到Day3？
答：每个Day的学习由**记忆**和**复习**两部分组成，Day2里有List2记忆和List1复习，两个都完成**打卡**，顶部的向右箭头就可以点击，切换到Day3。

3. 如何清空当前list的所有**不会程度**的记录？
答：长按底部栏的当前 list，出现一个弹窗，提示是否清空当前 list 的所有**不会程度**的记录。

4. 单词行左侧的蓝色标记，点击多次后颜色不再变化？
答：蓝色标记点击一次，增加颜色层级，点击10次后颜色不再发生变化，但**不会程度**还是会继续增加。

5. 如何修改单词的中文释义？
答：先把单词收藏到**生词本**，然后到**生词本**里，向右滑动单词行，点击**修改**，就可以调整中文释义了。

6. 听写模式，Edit里**播放语音**设置了汉语，却还是没有中文发音，怎么办？
答：到系统设置里，找到**文本转语音**，安装**中文语音**包后，再检查是否能播放中文。

7. 导入CSV文件时，词汇量是大于15个的，却还是提示“导入失败，请检查是否是UTF-8的CSV文件，词汇总量是否不少于15个”？
答：第一步，确认文件的**第一列**是英文，**第二列**是中文；
第二步，确认文件格式要选带**UTF-8**的，否则会导入失败。
保存为**UTF-8**的CSV的方法：
 **Mac**电脑上，用Excel另存为**CSV UTF-8(逗号分隔)(.csv)**，如下图
 ![](resource:Markdown/question0.JPG)
 **Windows**电脑上，用Excel另存为**CSV UTF-8(逗号分隔)**，如下图
 ![](resource:Markdown/question01.JPG)
 如果没找到**CSV UTF-8(逗号分隔)**，则按以下两个步骤操作：
  第一步，用Excel另存为.csv 格式；
 ![](resource:Markdown/question1.png)
 第二步，用记事本打开 CSV 文件，然后另存为，编码方式选**UTF-8**，保存类型选**所有文件(*.*)**。
 ![](resource:Markdown/question2.png)
